<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1002P_S0002" variety="S0002">
<name>มาตรวัด</name>
<ttl id="1002P_S0002_72LOH_T000K" variety="T000K">
<name>ระบบเกจ /มาตรวัด </name>
<para id="RM000001Q0F000X" category="U" type-id="3001G" name-id="ME0FS-01" from="200510">
<name>ขั้วต่างๆ ของ ECU </name>
<subpara id="RM000001Q0F000X_z0" proc-id="RM01L0EL__000000300000">
<content5 releasenbr="1">
<step1>
<ptxt>ชุดมาตรวัดรวม (สำหรับแบบอนาล็อก, รุ่นที่มีระบบกันขโมย) </ptxt>
<figure>
<graphic graphicname="B124953E02" width="7.106578999in" height="5.787629434in"/>
</figure>
<table pgwide="1">
<tgroup cols="5">
<colspec colname="COL1" colwidth="1.42in"/>
<colspec colname="COL2" colwidth="1.42in"/>
<colspec colname="COL3" colwidth="1.42in"/>
<colspec colname="COL4" colwidth="1.42in"/>
<colspec colname="COL5" colwidth="1.4in"/>
<thead>
<row>
<entry valign="middle" align="center">
<ptxt>หมายเลขขั้ว </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สีสายไฟ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>คำอธิบายขั้ว </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>เงื่อนไข </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สภาวะที่กำหนด</ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle">
<ptxt>C6-1 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณสวิตช์จุดระเบิด</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด OFF → ON</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-2 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B-Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณถุงลมนิรภัย</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนถุงลมนิรภัย ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สัญญาณพัลส์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-4 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟตัดหมอกหน้า</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟตัดหมอกหน้า OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-5 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ TVSS </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะกันขโมย OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 2 ถึง 5 V</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-6 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y-G – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ ODO/TRIP </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์ ODO/TRIP OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>4.5 ถึง 5.5 V → ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-7 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟสูง </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะไฟสูง ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-8 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y-R – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ MIL </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตรวจเช็คไฟแสดงสถานะตรวจเช็คเครื่องยนต์ ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-9 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-L – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟชายประตูด้านคนขับ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ประตูด้านคนขับเปิด → ปิด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-10 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ยกเว้นสัญญาณไฟชายประตูด้านคนขับ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ยกเว้นประตูด้านคนขับเปิด → ปิด </ptxt>
<ptxt>(ประตูด้านคนขับปิด) </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-11 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟเลี้ยวขวา </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะเลี้ยวขวา OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-12 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>P – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ ABS</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือน ABS ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>4 ถึง 8 V → ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-13 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G -  กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณแรงดันน้ำมันเครื่อง </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนแรงดันน้ำมันเครื่อง ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-14 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟชาร์จ</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON (ดับเครื่องยนต์) → เครื่องยนต์เดินเบา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-15 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-O – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ O/D OFF</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะ O/D OFF  ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry morerows="1" valign="middle">
<ptxt>C6-16 - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>W-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>สัญญาณเข็มขัดนิรภัยด้านคนขับ </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และสวิตช์ปลอกล็อกเข็มขัดนิรภัยด้านคนขับ ON (ไม่คาดเข็มขัดนิรภัย) </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และสวิตช์ปลอกล็อกเข็มขัดนิรภัยด้านคนขับ OFF (ไม่คาดเข็มขัดนิรภัย) </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-18 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณอุณหภูมิน้ำหล่อเย็นเครื่องยนต์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และไฟเตือนอุณหภูมิน้ำหล่อเย็นเครื่องยนต์เย็น (สีน้ำเงิน) กับร้อน (สีแดง) OFF</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>0.6 ถึง 2.6 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-19 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ EBD </ptxt>
</entry>
<entry valign="middle">
<ptxt>วงจรไฟเตือนระบบเบรก ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>4 ถึง 8 V → ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-20 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y-R – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณเตือนระบบเบรก </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนระบบเบรก ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-21 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-B – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟเลี้ยวซ้าย </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะเลี้ยวซ้าย OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C6-22 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>L-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟสูง </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-1 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-B – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-2 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และคันเกียร์อัตโนมัติอยู่ในตำแหน่ง D </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-3 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>GR-R – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (N) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง N </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-4 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (R) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง R </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-5 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (P) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง P </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-6 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (2) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง 2 </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-7 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-B – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-8 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>BR – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-9 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>BR – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-10 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G -  กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟส่องสว่าง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์ไฟสูง-ต่ำ OFF → TAIL</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-11 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-W - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (L) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง L </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry morerows="1" valign="middle">
<ptxt>C7-12 - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>V – กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>สัญญาณส่งน้ำมันเชื้อเพลิง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และขีดระดับน้ำมันเชื้อเพลิง 8 ขีด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>4.9 ถึง 6.9 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และขีดระดับน้ำมันเชื้อเพลิง 1 ขีด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>0.3 ถึง 0.5 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-13 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณความเร็วรถ</ptxt>
</entry>
<entry valign="middle">
<ptxt>ล้อขับหมุนอย่างช้าๆ และสวิตช์จุดระเบิด ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สัญญาณพัลส์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-14 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>V-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณความเร็วรถ</ptxt>
</entry>
<entry valign="middle">
<ptxt>ล้อขับหมุนอย่างช้าๆ และสวิตช์จุดระเบิด ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สัญญาณพัลส์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-15 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณมาตรวัดรอบ </ptxt>
</entry>
<entry valign="middle">
<ptxt>เครื่องยนต์ทำงาน </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สัญญาณพัลล์ (*1)</ptxt>
</entry>
</row>
<row>
<entry morerows="1" valign="middle">
<ptxt>C7-16 - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>GR – กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>สัญญาณกุญแจ </ptxt>
</entry>
<entry valign="middle">
<ptxt>เสียบกุญแจจุดระเบิด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ไม่เสียบกุญแจจุดระเบิด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-17 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-B – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>แบตเตอรี่ </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด OFF → ON</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C7-18 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>L-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>แบตเตอรี่ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
<step2>
<ptxt>รูปคลื่นสัญญาณ 1</ptxt>
<ptxt>(*1): ใช้ออสซิลโลสโคป: </ptxt>
<figure>
<graphic graphicname="B124965E01" width="2.775699831in" height="1.771723296in"/>
</figure>
<table>
<tgroup cols="2">
<colspec colname="COL1" colwidth="2.07in"/>
<colspec colname="COL2" colwidth="2.06in"/>
<thead>
<row>
<entry align="center">
<ptxt>รายการ </ptxt>
</entry>
<entry align="center">
<ptxt>สภาวะ </ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle" align="center">
<ptxt>การตั้งค่าเครื่องมือ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 V/ DIV, 20 ms/ DIV</ptxt>
</entry>
</row>
<row>
<entry valign="middle" align="center">
<ptxt>สภาวะของรถ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ขณะเดินเบา </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</step2>
</step1>
<step1>
<ptxt>วงจรภายในมาตรวัดรวม (สำหรับแบบอนาล็อก, รุ่นที่มีระบบกันขโมย) </ptxt>
<figure>
<graphic graphicname="B124944E06" width="7.106578999in" height="8.799559038in"/>
</figure>
<figure>
<graphic graphicname="B124945E01" width="7.106578999in" height="9.803535572in"/>
</figure>
<figure>
<graphic graphicname="B124946E01" width="7.106578999in" height="9.803535572in"/>
</figure>
<table pgwide="1">
<title>ขั้วต่อต่างๆ: </title>
<tgroup cols="3">
<colspec colname="COL1" colwidth="1.00in"/>
<colspec colname="COL2" colwidth="0.86in"/>
<colspec colname="COL3" colwidth="5.22in"/>
<tbody>
<row>
<entry namest="COL1" nameend="COL2" valign="bottom" align="center">
<ptxt>หมายเลขขั้ว </ptxt>
</entry>
<entry valign="bottom" align="center">
<ptxt>ด้านชุดสายไฟ</ptxt>
</entry>
</row>
<row>
<entry morerows="19" valign="middle" align="center">
<ptxt>C6 </ptxt>
</entry>
<entry align="center">
<ptxt>1</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์ AM2 </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>2</ptxt>
</entry>
<entry>
<ptxt>ชุดเซ็นเซอร์ถุงลมนิรภัย</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>4</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ไฟตัดหมอกหน้า </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>5</ptxt>
</entry>
<entry>
<ptxt>ECU เตือนกันขโมย</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>6</ptxt>
</entry>
<entry>
<ptxt>สวิตช์บันทึกระยะทาง (บันทึกระยะทาง/วัดระยะทางคู่) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>7</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ควบคุมไฟสูง-ต่ำ</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>8</ptxt>
</entry>
<entry>
<ptxt>ECM </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>9</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ชายประตูด้านคนขับ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>10</ptxt>
</entry>
<entry>
<ptxt>ยกเว้นสวิตช์ชายประตูด้านคนขับ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>11</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ไฟเลี้ยว (ขวา) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>12</ptxt>
</entry>
<entry>
<ptxt>ECU ควบคุมการลื่นไถลพร้อมแอ็คชิวเอเตอร์ (รุ่นที่มี ABS) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>13</ptxt>
</entry>
<entry>
<ptxt>สวิตช์แรงดันน้ำมันเครื่องต่ำ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>14</ptxt>
</entry>
<entry>
<ptxt>อัลเทอร์เนเตอร์ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>15</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ O/D OFF (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>16</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ปลอกล็อคเข็มขัดนิรภัยด้านคนขับ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>18</ptxt>
</entry>
<entry>
<ptxt>เกจส่งสัญญาณอุณหภูมิน้ำ (ขั้ว SI) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>19</ptxt>
</entry>
<entry>
<ptxt>ECU ควบคุมการลื่นไถลพร้อมแอ็คชิวเอเตอร์ (รุ่นที่มี ABS) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>20</ptxt>
</entry>
<entry>
<ptxt>สวิตช์เตือนระดับน้ำมันเบรก, สวิตช์ไฟเบรกมือ (รุ่นที่ไม่มี ABS) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>21</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ไฟเลี้ยว (ซ้าย) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>22</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์ DOME</ptxt>
</entry>
</row>
<row>
<entry morerows="17" valign="middle" align="center">
<ptxt>C7 </ptxt>
</entry>
<entry align="center">
<ptxt>1</ptxt>
</entry>
<entry>
<ptxt>กราวด์สวิตช์บันทึกระยะทาง </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>2</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (D) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>3</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (N) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>4</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (R) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>5</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (P) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>6</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (2) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>7</ptxt>
</entry>
<entry>
<ptxt>กราวด์แหล่งจ่ายไฟ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>8</ptxt>
</entry>
<entry>
<ptxt>กราวด์เครื่องยนต์ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>9</ptxt>
</entry>
<entry>
<ptxt>กราวด์สัญญาณ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>10</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ควบคุมไฟส่องสว่าง</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>11</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (L) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>12</ptxt>
</entry>
<entry>
<ptxt>เกจส่งสัญญาณน้ำมันเชื้อเพลิง</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>13</ptxt>
</entry>
<entry>
<ptxt>เซ็นเซอร์ความเร็วรถ (ขั้ว SI) (รุ่นที่ไม่มี ABS), ชุดแอ็คชิวเอเตอร์เบรก (รุ่นที่มี ABS) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>14</ptxt>
</entry>
<entry>
<ptxt>ECM </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>15</ptxt>
</entry>
<entry>
<ptxt>ECM </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>16</ptxt>
</entry>
<entry>
<ptxt>สวิตช์เตือนการปลดล็อคกุญแจ</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>17</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์ GAUGE</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>18</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์ DOME</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</step1>
<step1>
<ptxt>ชุดมาตรวัดรวม (สำหรับแบบดิจิตอล, รุ่นที่มีระบบกันขโมย) </ptxt>
<figure>
<graphic graphicname="B124954E01" width="7.106578999in" height="8.799559038in"/>
</figure>
<table pgwide="1">
<tgroup cols="5">
<colspec colname="COL1" colwidth="1.42in"/>
<colspec colname="COL2" colwidth="1.42in"/>
<colspec colname="COL3" colwidth="1.42in"/>
<colspec colname="COL4" colwidth="1.42in"/>
<colspec colname="COL5" colwidth="1.4in"/>
<thead>
<row>
<entry valign="middle" align="center">
<ptxt>หมายเลขขั้ว </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สีสายไฟ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>คำอธิบายขั้ว </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>เงื่อนไข </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สภาวะที่กำหนด</ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle">
<ptxt>C8-1 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณสวิตช์จุดระเบิด</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C8-2 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-O – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ O/D OFF</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะ O/D OFF  ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C8-3 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G -  กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณแรงดันน้ำมันเครื่อง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนแรงดันน้ำมันเครื่อง ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C8-5 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y-R – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ MIL </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตรวจเช็คไฟแสดงสถานะตรวจเช็คเครื่องยนต์ ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C8-9 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟชาร์จ</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON (ดับเครื่องยนต์) → เครื่องยนต์เดินเบา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C8-13 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-B – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟเลี้ยวซ้าย </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะเลี้ยวซ้าย OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C8-14 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ TVSS </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะกันขโมย OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 2 ถึง 5 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C8-15 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟตัดหมอกหน้า</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟตัดหมอกหน้า OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C9-1 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y-R – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณเตือนระบบเบรก </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนระบบเบรก ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C9-4 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ยกเว้นสัญญาณไฟชายประตูด้านคนขับ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ยกเว้นประตูด้านคนขับ เปิด → ปิด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C9-5 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-B – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>แบตเตอรี่ </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C9-7 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟสูง </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะไฟสูง ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C9-8 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>L-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>แบตเตอรี่ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะไฟสูง ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C9-9 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟเลี้ยวขวา </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟแสดงสถานะเลี้ยวขวา OFF → ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C9-10 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-B – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-1 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>L-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>แบตเตอรี่ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-2 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B-Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณสตาร์ท</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-3 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G -  กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณสวิตช์ควบคุมไฟส่องสว่าง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์ไฟสูง-ต่ำ OFF → TAIL</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-4 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (R) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง R </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-5 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณมาตรวัดรอบ </ptxt>
</entry>
<entry valign="middle">
<ptxt>เครื่องยนต์ทำงาน </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สัญญาณพัลล์ (*1)</ptxt>
</entry>
</row>
<row>
<entry morerows="1" valign="middle">
<ptxt>C10-6 - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>GR – กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>สัญญาณกุญแจ </ptxt>
</entry>
<entry valign="middle">
<ptxt>เสียบกุญแจจุดระเบิด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ไม่เสียบกุญแจจุดระเบิด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-7 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณความเร็วรถ</ptxt>
</entry>
<entry valign="middle">
<ptxt>ล้อขับหมุนอย่างช้าๆ และสวิตช์จุดระเบิด ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 2 V → 7 V หรือสูงกว่า </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-8 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณอุณหภูมิน้ำหล่อเย็นเครื่องยนต์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และไฟเตือนอุณหภูมิน้ำหล่อเย็นเครื่องยนต์เย็น (สีน้ำเงิน) กับร้อน (สีแดง) OFF</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>0.6 ถึง 2.6 V </ptxt>
</entry>
</row>
<row>
<entry morerows="1" valign="middle">
<ptxt>C10-9 - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>V – กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>สัญญาณส่งน้ำมันเชื้อเพลิง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และขีดระดับน้ำมันเชื้อเพลิง 8 ขีด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>4.9 ถึง 6.9 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และขีดระดับน้ำมันเชื้อเพลิง 1 ขีด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>0.3 ถึง 0.5 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-10 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-L – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณไฟชายประตูด้านคนขับ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ประตูด้านคนขับ เปิด → ปิด </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-11 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>BR – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-12 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-W - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (L) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง L </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-13 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G-Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (2) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง 2 </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-14 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R-Y - กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง D </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-15 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>GR-R – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (N) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง N </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-16 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>R – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (P) </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON คันเกียร์อัตโนมัติอยู่ในตำแหน่ง P </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-17 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ EBD </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือน ABS ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-18 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>P – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ ABS</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือน ABS ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-19 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>V-W – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณความเร็วรถ</ptxt>
</entry>
<entry valign="middle">
<ptxt>ล้อขับหมุนอย่างช้าๆ และสวิตช์จุดระเบิด ON </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สัญญาณพัลส์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-20 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>B-Y – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณถุงลมนิรภัย</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนถุงลมนิรภัย ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>สัญญาณพัลส์ </ptxt>
</entry>
</row>
<row>
<entry morerows="1" valign="middle">
<ptxt>C10-21 - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>W-R - กราวด์ตัวถัง </ptxt>
</entry>
<entry morerows="1" valign="middle">
<ptxt>สัญญาณเข็มขัดนิรภัยด้านคนขับ </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และสวิตช์ปลอกล็อกเข็มขัดนิรภัยด้านคนขับ ON (ไม่คาดเข็มขัดนิรภัย) </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>สวิตช์จุดระเบิด ON และสวิตช์ปลอกล็อกเข็มขัดนิรภัยด้านคนขับ OFF (ไม่คาดเข็มขัดนิรภัย) </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 ถึง 14 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C10-22 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>BR – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C11-4 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>Y-G – กราวด์ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณ ODO/TRIP </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์บันทึกระยะทาง (ODO/TRIP) ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 4.5 ถึง 5.5 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C11-5 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>G -  กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>สัญญาณตัวปรับแสงไฟหน้าปัด </ptxt>
</entry>
<entry valign="middle">
<ptxt>สวิตช์บันทึกระยะทาง (ตัวปรับแสงไฟหน้าปัด) ON → OFF </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V → 4.5 ถึง 5.5 V </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>C11-6 - กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>W-B – กราวด์ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ตลอดเวลา </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ต่ำกว่า 1 V </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
<step2>
<ptxt> รูปคลื่นสัญญาณ 1</ptxt>
<ptxt>(*1): ข้อมูลอ้างอิง:  ใช้ออสซิลโลสโคป: </ptxt>
<figure>
<graphic graphicname="B124965E01" width="2.775699831in" height="1.771723296in"/>
</figure>
<table>
<tgroup cols="2">
<colspec colname="COL1" colwidth="2.07in"/>
<colspec colname="COL2" colwidth="2.06in"/>
<thead>
<row>
<entry valign="middle" align="center">
<ptxt>รายการ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>เงื่อนไข </ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle" align="center">
<ptxt>การตั้งค่าเครื่องมือ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>10 V/ DIV, 20 ms/ DIV</ptxt>
</entry>
</row>
<row>
<entry valign="middle" align="center">
<ptxt>สภาวะของรถ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ขณะเดินเบา </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</step2>
</step1>
<step1>
<ptxt>วงจรภายในมาตรวัดรวม (สำหรับแบบดิจิตอล, รุ่นที่มีระบบกันขโมย) </ptxt>
<figure>
<graphic graphicname="B124941E02" width="7.106578999in" height="8.799559038in"/>
</figure>
<figure>
<graphic graphicname="B124942E01" width="7.106578999in" height="9.803535572in"/>
</figure>
<figure>
<graphic graphicname="B124943E02" width="7.106578999in" height="9.803535572in"/>
</figure>
<table pgwide="1">
<title>ขั้วต่อต่างๆ: </title>
<tgroup cols="3">
<colspec colname="COL1" colwidth="1.00in"/>
<colspec colname="COL2" colwidth="0.86in"/>
<colspec colname="COL3" colwidth="5.22in"/>
<tbody>
<row>
<entry namest="COL1" nameend="COL2" valign="bottom" align="center">
<ptxt>หมายเลขขั้ว </ptxt>
</entry>
<entry valign="bottom" align="center">
<ptxt>ด้านชุดสายไฟ</ptxt>
</entry>
</row>
<row>
<entry morerows="7" valign="middle" align="center">
<ptxt>C8 </ptxt>
</entry>
<entry align="center">
<ptxt>1</ptxt>
</entry>
<entry>
<ptxt>สวิตช์จุดระเบิด (ขั้ว IG2) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>2</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ O/D OFF (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>3</ptxt>
</entry>
<entry>
<ptxt>สวิตช์แรงดันน้ำมันเครื่องต่ำ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>5</ptxt>
</entry>
<entry>
<ptxt>ECM </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>9</ptxt>
</entry>
<entry>
<ptxt>อัลเทอร์เนเตอร์ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>13</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ไฟเลี้ยว (ซ้าย) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>14</ptxt>
</entry>
<entry>
<ptxt>ECU เตือนกันขโมย</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>15</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ไฟตัดหมอกหน้า </ptxt>
</entry>
</row>
<row>
<entry morerows="6" valign="middle" align="center">
<ptxt>C9 </ptxt>
</entry>
<entry align="center">
<ptxt>1</ptxt>
</entry>
<entry>
<ptxt>สวิตช์เตือนระดับน้ำมันเบรก</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>4</ptxt>
</entry>
<entry>
<ptxt>ยกเว้นสวิตช์ชายประตูด้านคนขับ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>5</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์ GAUGE</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>7</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ควบคุมไฟสูง-ต่ำ</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>8</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์ DOME</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>9</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ไฟเลี้ยว (ขวา) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>10</ptxt>
</entry>
<entry>
<ptxt>กราวด์แหล่งจ่ายไฟ </ptxt>
</entry>
</row>
<row>
<entry morerows="21" valign="middle" align="center">
<ptxt>C10 </ptxt>
</entry>
<entry align="center">
<ptxt>1</ptxt>
</entry>
<entry>
<ptxt>ฟิวส์ DOME</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>2</ptxt>
</entry>
<entry>
<ptxt>สวิตช์จุดระเบิด (ขั้ว ST) หรือสวิตช์ตำแหน่งเกียร์ว่าง/จอด (เกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>3</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ควบคุมไฟส่องสว่าง</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>4</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (R) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>5</ptxt>
</entry>
<entry>
<ptxt>ECM </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>6</ptxt>
</entry>
<entry>
<ptxt>สวิตช์เตือนการปลดล็อคกุญแจ (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>7</ptxt>
</entry>
<entry>
<ptxt>ชุดควบคุมความเร็ว </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>8</ptxt>
</entry>
<entry>
<ptxt>เกจเซ็นเซอร์อุณหภูมิน้ำ (ขั้ว SI) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>9</ptxt>
</entry>
<entry>
<ptxt>เกจส่งสัญญาณน้ำมันเชื้อเพลิง</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>10</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ชายประตูด้านคนขับ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>11</ptxt>
</entry>
<entry>
<ptxt>กราวด์สัญญาณ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>12</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (L) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>13</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (2) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>14</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (D) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>15</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (N) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>16</ptxt>
</entry>
<entry>
<ptxt>สวิตช์สตาร์ทเกียร์ว่าง (P) (เฉพาะเกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>17</ptxt>
</entry>
<entry>
<ptxt>ECU ควบคุมการลื่นไถลพร้อมแอ็คชิวเอเตอร์ (รุ่นที่มี ABS) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>18</ptxt>
</entry>
<entry>
<ptxt>ECU ควบคุมการลื่นไถลพร้อมแอ็คชิวเอเตอร์ (รุ่นที่มี ABS) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>19</ptxt>
</entry>
<entry>
<ptxt>เซ็นเซอร์ความเร็วรถ (เกียร์ธรรมดารุ่นที่ไม่มี ABS), ECU ควบคุมการลื่นไถลพร้อมแอ็คชิวเอเตอร์ (เกียร์ธรรมดารุ่นที่มี ABS) หรือ ECM (เกียร์อัตโนมัติ) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>20</ptxt>
</entry>
<entry>
<ptxt>ชุดเซ็นเซอร์ถุงลมนิรภัย</ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>21</ptxt>
</entry>
<entry>
<ptxt>สวิตช์ปลอกล็อคเข็มขัดนิรภัยด้านคนขับ </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>22</ptxt>
</entry>
<entry>
<ptxt>กราวด์เครื่องยนต์ </ptxt>
</entry>
</row>
<row>
<entry morerows="2" valign="middle" align="center">
<ptxt>C11 </ptxt>
</entry>
<entry align="center">
<ptxt>4</ptxt>
</entry>
<entry>
<ptxt>สวิตช์บันทึกระยะทาง (บันทึกระยะทาง/วัดระยะทางคู่/ปรับตั้งมาตรวัดระยะทาง) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>5</ptxt>
</entry>
<entry>
<ptxt>สวิตช์บันทึกระยะทาง (ตัวปรับแสงไฟหน้าปัด) </ptxt>
</entry>
</row>
<row>
<entry align="center">
<ptxt>6</ptxt>
</entry>
<entry>
<ptxt>กราวด์สวิตช์บันทึกระยะทาง </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</step1>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>